Don't install rubygems on 14.04
authorTom Hughes <tom@compton.nu>
Wed, 29 Apr 2015 09:40:45 +0000 (10:40 +0100)
committerTom Hughes <tom@compton.nu>
Wed, 29 Apr 2015 09:40:45 +0000 (10:40 +0100)
cookbooks/tile/recipes/default.rb

index 85af49c46e8ad01524b57f5bee41e559d1d0a2c3..89212c2ee4aee8ebc2859f7ccdd6565d65ed0a49 100644 (file)
@@ -392,7 +392,10 @@ package "osm2pgsql"
 package "osmosis"
 
 package "ruby"
-package "rubygems"
+
+if node[:lsb][:release].to_f < 14.04
+  package "rubygems"
+end
 
 package "libproj-dev"
 package "libxml2-dev"